.xianfeng-logo{
    width: 194px;
}
@media screen and (max-width: 768px){
    .content .demand {
        padding: 20px 0 0;
        margin-bottom: 20px;
    }
    }
    .content .demand {

        margin-bottom: 20px;
    }
    
    
    .data-list {
        padding-top: 0;
        height: auto;
    }

    .loading {
        text-align: center;
        margin-top: 50px;
        display: none;
    }
    
    .demand-result .em,
    .ivu-list a .title .pd15 .em {
        color: red;
    }
    
    .ivu-list a.item {
        height: 100px;
        border-bottom: 1px solid #ccc;
    }
    
    .ivu-list a .title {
        height: 52px;
        line-height: 52px;
    }
    
    .ivu-list a .title .pd15 {
        padding: 0 15px;
    }
    
    .ivu-list a .title .pd15 .time {
        text-align: left;
        font-size: small;
        line-height: 32px;
    }
    .expert .left-80{
        padding-left: 80px;
    }
    .expert .col-6 {
        float: left;
        width: 47%;
        height: 50px;
        line-height: 50px;
        font-size: 1.1rem;
    }
    .expert .col-12 {
        float: left;
        line-height: 50px;
        font-size: 1.1rem;
        margin-bottom: 20px;
    }
    .expert .content-bd{
        margin-bottom: 20px;
    }
    .expert button {
        border: 0;
        min-width: 100px;
        padding: 0 12px;
        line-height: 44px;
        vertical-align: 0.5px;
        background: #de2222;
        font-size: 16px;
        /* color: #fff; */
        cursor: pointer;
        border-radius: 3px;
        float:right;
    }
    .expert  .need-button{
        border: 0;
        min-width: 100px;
        padding: 0 12px;
        line-height: 44px;
        vertical-align: 0.5px;
        background: #de2222;
        font-size: 16px;
        color: #fff;
        cursor: pointer;
        border-radius: 3px;
        float:right;
        text-align: center;
    }
    .xianfeng a{
        text-decoration:none;
    }

    .xianfeng  button{
        border: 0;
        min-width: 100px;
        padding: 0 12px;
        line-height: 44px;
        vertical-align: 0.5px;
        background: #de2222;
        font-size: 16px;
        /* color: #fff; */
        cursor: pointer;
        border-radius: 3px;
    }
    .xianfeng .search{
        margin-top: 10px;
        border: 1px solid #de2222;
        /* border: 0; */
        min-width: 100px;
        padding: 0 12px 0 3px;
        line-height: 44px;
        vertical-align: 0.5px;
        background: #de2222;
        /* font-size: 16px; */
        color: #fff;
        /* color: #fff; */
        cursor: pointer;
        border-radius: 5px;
        float:right  ;
        text-align: center;
        font-size: 1.1rem;
    }
    .xianfeng .bj {
        width: 100%;
        margin-bottom: 20px;
        text-align: center;
    }
    .xianfeng .name{
        line-height: 40px;
        font-size: 1.1rem;
        color: #333;
        margin-bottom: 0;
    }
    .xianfeng .type{

        border: 0;
        /* min-width: 100px; */
        width: 45%;
        padding: 0 12px;
        line-height: 34px;
        vertical-align: 0.5px;
        background: #f2f2f2;
        font-size: 14px;
        /* color: #fff; */
        cursor: pointer;
        border-radius: 3px;
        /* float:right ; */
        margin: 5px;    
          
    }
    .xianfeng .col-md-3{
        padding-right: 0;
        padding-left: 0;
    }
    .xianfeng .type-button{
        margin-top: 10px;
        margin-left: 10px;
    }
    .xianfeng .ivu-list-ft{
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .xianfeng .no-padding{
        padding-left: 0;
        padding-right: 0;
    }
    .xianfeng .active{
        background: #e02519;
    }
    .expert-search .ivu-list-ft{
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .xianfeng .swiper {
        width: 100%;
        height: 410px;
        margin-left: auto;
        margin-right: auto;
      }

      .xianfeng .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        height: calc((100% - 30px) / 2);

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }
    .expert-search .expert-img-s{
        width: 35px;
        height: 35px;
        border-radius: 5px;
    }

    .expert-zhiwu{
        display: flex; 
        align-items: center;
    }
    .expert-zhiwu .expert-zhiwu-title{
        flex: 0 0 auto;
    }
    .expert-zhiwu .expert-zhiwu-content{
        flex: 1;
        line-height: 25px;
    }

.element {
	max-height:114px;
	overflow:hidden;
  transition:max-height 0.3s ease-in-out;
  font-size: 18px;
  line-height: 38px;
  font-weight: normal;
  margin-top: 20px;
  position: relative;
}
:checked ~ .element {
  max-height:2000px;
  font-size: 18px;
  line-height: 38px;
  font-weight: normal;
}
input[type="checkbox"] {
	position:absolute;
	clip:rect(0 0 0 0);
}
:checked ~ .element .check-in {
	display:none;
}
:checked ~ .element .check-out {
	display:block;
}
.check-out {
	display:none;
}
.check-in,.check-out {
	color:#e02519;
  cursor:pointer;
  font-size: 18px;
  font-weight: normal;
}
.more-container {
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: white;
  padding-left: 10px;
  height: 38px;
  line-height: 38px;
}
.more-container::before {
  content: ".....";
  position: absolute;
  left: -26px;
  top: 0;
  color: #333;
  background-color: white;
  padding-right: 5px;
}
:checked ~ .element .more-container::before {
  display: none;
}